Sponsored Links

Sponsored Links

MultiMAN 4.40.00 is Now Available, Updated for PS3 4.41 CFW


Sponsored Links
69w ago - Following up on the previous update, today multiMAN PS3 back-up manager has been updated to support Rebug 4.41 CFW with the changes outlined below.

Download: [Register or Login to view links] (104.59 MB) / [Register or Login to view links] (Mirror) / [Register or Login to view links] (2.57 MB) / [Register or Login to view links] (Mirror) / [Register or Login to view links] (39.17 MB)

More Mirrors (via mateogodlike.com/2013/05/ps3-multiman-044000-upd-base-cex-dex.html):


To quote: Dean has come through and updated multiMAN to version 4.40.00. This quick update makes it compatible with REBUG's released 4.41 LITE CFW As well as any future 4.41 CFW's that are eventually released.

Changelog:

  • Added support for 4.41 CFW
  • All specific features (like BD Movie region Change, BD-Mirror, DYNAREC, PS1 BIN+ISO backups, PS2 Classics, discless, etc) work.

multiMAN ver 04.40.00 BASE (20130502).zip (104.59 MB) Includes:

  • multiMAN ver 04.40.00 BASE CEX (20130502).pkg (37 MB)
  • multiMAN ver 04.40.00 BASE DEX (20130502).pkg (32 MB)
  • multiMAN ver 04.40.00 BASE STEALTH (20130502).zip (35 MB)

Note: If you ran multiMAN on 4.41 before this update, you will need to re-enable the BD-ROM emulator (bottom option in settings) and restart multiMAN for it to work.

Note 2: lastGAME, gameDATA and stDISC won't work. bdRESET should still work. The function in mM for ext.game data works. If you have gameDATA installed you can switch back to HDD mode.

Update: Dean has compiled a new mM compatible version of Showtime. Showtime 04.03.211 [CEX] for multiMAN: Replace it (via FTP or mmOS) in /dev_hdd0/game/BLES80608/USRDIR/sys/:

Download: [Register or Login to view links] (5.89 MB) / [Register or Login to view links] (5.93 MB) / [Register or Login to view links] (5.99 MB)

Update 2: multiMAN ver 04.40.00 BASE CEX (20130503).pkg is also now available above with the following additions:

  • Updated Showtime for mM to 04.03.211
  • Updated PS1 Emulator (ps1_emu.self) to 4.41 (it will be used on 4.40 and 4.41 CFWs)
  • Updated PS1_NET Emulator (ps1_netemu.self) to 4.41 (it will be used on 4.40 and 4.41 CFWs)

Now mM will use ps1_emu/ps1_netemu from 4.41OFW (patched of course) when launching PS1 ISO/BIN+CUE backups if your PS3 is running 4.40CFW/4.41CFW. I didn't change the mM version, but if you wish better PS1 backups compatibility and newer Showtime - update to this BASE version.

You can install this version either from scratch or update any installed mM version.

Finally, mMTools has also been updated for PS3 4.41 CFW with details below, as follows:

And here are the remaining tools:

Download: [Register or Login to view links] (722.63 KB)

Included:

  • lastGAME6.pkg (requires mM 04.40.00 if used for PS1 backups)
  • gameDATA6.pkg
  • bdRESET6.pkg
  • stDISC4.pkg

All tools should now support 4.41 CFW. Older firmwares 3.55 / 4.21 / 4.30 / 4.31 / 4.40 (CEX / DEX) are supported, too.

The server issue is that there is no more a server. You should have no problems playing retro roms with any mM version.






Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 705 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

PS3 News's Avatar
#55 - PS3 News - 164w ago
I updated the first post with another video (also below) from DemonHades, with the following rough translation: demonhades.org/foro/viewtopic.php?t=4833&f=297
DH JFW entering the official Store

Nothing guys, as it has been speculated that it all was not true, that Thégra with JFW and DH are the really same as the other CFW, so here I leave a video with what we have and can do.

And thanks to everyone and especially for the video PS_Juan, sorry for chompy video because of rushing I took.

Soon the truth, only to see how the DH JFW while entering the store on 341 , and is dedicated to dospiedras pdnked EOL.




It appears to be in response to this "Dospiedra modified firmware" video by pdnked:

Rebug 3.66 CFW (Spanish) PUP: [Register or Login to view links] / [Register or Login to view links] (Mirror) / [Register or Login to view links] (Mirror #2)

Rough translation: Dospiedra modified firmware.

Details to note:

  • Only user-3.55 (no matter if CFW or OFW)
  • No turning back, pass over to 3.66 with all that that entails. Only you can downgrade to INFECTUS (dospiedras method).
  • No syscalls / payloads ... so that the burden of copies is disabled. For what is agreed is a firmware guy ... GeoHot.
  • The 3.55 homebrew installed no longer work.
  • There is no package installer (for now).
  • Full access to PSN.
  • Works on both Fat and Slim (as shown in the video), no tricks hardware and could suggest a user in the comments.

Of course, install under your own responsibility, nor do I Dospiedras not responsible for any errors or omissions performed by the user.




Sostanco's Avatar
#54 - Sostanco - 164w ago
the new features seem interesting. thx!

damox's Avatar
#53 - damox - 164w ago
It has always been possible to add the 3.55 keys to any of the lower firmwares in order to achieve this. It isn't a 'spoof' - the keys are actually available for decryption.

jackpollack's Avatar
#52 - jackpollack - 164w ago
The Cobra USB which allows playing of PSX and PS2 isos runs on 3.41. That feature would be included in this CFW. Plus, 3.41 currently allows the choice of several different payloads, which 3.55 CFW doesn't. The big feature of 3.55 cfw up until now is that you didn't have to patch or swap eboots for 3.55 games, but reading the feature list of this cfw would seem to say that it spoofs 3.55 well enough to run 3.55 games from disc.

ps3slaagg's Avatar
#51 - ps3slaagg - 164w ago

  • ps2 only on bc ps3's ps2 sofware emu was a gimmick but never implemented on any ps3
  • psx backups on all ps3's slim / fat
  • no psn access
  • 3.41 v2 required but all 3.56fw req games will work incl 3.60 patched < 3.55cfw

i for one hope this comes to light

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News